.adjust-header {
  padding-top: 95px;
}

.breadcurmbs {
  background-color: #f3f3f3;
  padding: 12px 0px;
}

.breadcurmbs #breadcrumbs {
  font-size: 16px;
  line-height: 21px;
  margin-bottom: 0;
}

.breadcurmbs #breadcrumbs a {
  color: #212121;
  text-decoration: none;
  font-weight: bold;
}

.breadcurmbs #breadcrumbs .breadcrumb_last {
  color: #979797;
  font-weight: bold;
  display: inline-block;
  width: 80%;
  vertical-align: top;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.post-title {
  font-family: PlayfairDisplay;
  font-weight: bold;
  font-size: 34px;
  line-height: 44px;
  letter-spacing: 0.68px;
  margin-top: 54px;
}

.meta-data ul {
  list-style-type: none;
  padding: 0;
  margin-top: 24px;
}

.meta-data ul li {
  display: inline-block;
  padding-right: 15px;
  border-right: 1px solid #000;
  margin-right: 15px;
  font-size: 16px;
  line-height: 16px;
  color: #233039;
  margin-bottom: 5px;
}

.meta-data ul li:last-of-type {
  border-right: none;
}

.meta-data ul li span {
  font-weight: bold;
}

.meta-data ul li a {
  color: #233039;
}

.meta-data ul li a:hover {
  text-decoration: none;
}

.tags ul {
  list-style-type: none;
  padding: 0;
}

.tags ul li {
  display: inline-block;
  padding: 12px;
  font-size: 16px;
  line-height: 16px;
  color: rgba(35, 48, 57, 0.7);
  margin-right: 12px;
  background-color: #f3f3f3;
  font-weight: bold;
}

.author {
  position: relative;
}

.author h3 {
  font-size: 16px;
  font-weight: bold;
  margin-top: 40px;
}

.author hr {
  position: absolute;
  width: 80%;
  top: -6px;
  right: 0;
  border-top: 2px solid #f3f3f3;
}

.author .author-details {
  margin-top: 30px;
  display: flex;
}

.author .author-details .avatar {
  background-color: #f3f3f3;
  display: block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
}

.author .author-details .author-name {
  font-size: 24px;
  line-height: 40px;
  font-family: PlayfairDisplay;
  font-weight: bold;
  margin-bottom: 0;
}

.author .author-details .details-text {
  padding-left: 16px;
}

.author .author-details .author-description {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 0;
}

.featured-image {
  margin-top: 40px;
  margin-bottom: 20px;
}

.post-block {
  margin-bottom: 0px;
}

.post-content {
  padding-bottom: 24px;
  /* margin-bottom: 24px; */
}

.post-navigation h3 {
  font-size: 34px;
  line-height: 40px;
  font-family: "Playfair Display", serif !important;
  font-weight: bold;
  margin-bottom: 40px;
}

.post-navigation ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.post-thumbnail img {
  display: block;
  max-width: 100%;
  height: auto;
  max-height: 164px;
}




/* Content css */

.post-content h3 {
  font-family: PlayfairDisplay;
font-size: 24px;
line-height: 1.2;
letter-spacing: 0.48;
font-weight: bold;
margin-top: 30px;
margin-bottom: 16px;
}

.post-content ol {
padding-left: 20px;
}
.post-content ul {
list-style: none;
padding-left: 20px;
}

.post-content ul li{
position: relative;
margin-bottom: 20px;
}
.post-content ul li:before {
content: '-';
    position: absolute;
    top: -3px;
    left: -20px;
    font-size: 20px;
    font-weight: bold;
}

.post-content img {
  width: 100%;
  margin-top: 16px;
  margin-bottom: 16px;
}


/* slick slider */

.slick-slider .slick-arrow {
  width: auto;
  height: auto;
}

.slick-slider .slick-arrow::before {
  content: url(https://dev.rvu.edu.in/wp-content/themes/rvu/images/blog/chevron.png);
  font-size: 50px;
}

.slick-slider .slick-prev {
  left: -50px;
  transform: rotate(-90deg)
}

.slick-slider .slick-next {
  right: -50px;
  transform: rotate(90deg);
} 

.slick-slider .slick-list {
  margin-top: -10px;
  padding-top: 10px;
}

.slick-slider .slick-list .related-post {
  display: flex !important;
  justify-content: center;
}




/* Mobile  */

@media only screen and (max-width: 767px) {
  .post-title {
    margin-top: 36px;
  }

  .social-icons-list {
    margin-top: 24px;
    margin-right: 0px !important;
  }

  .tags li {
    margin-bottom: 12px;
  }

  .author hr {
    width: 51vw;
  }

  .post-content {
    padding-bottom: 0;
  }

  .related-events {
    margin-bottom: 80px !important;
  }

  .slick-slider .slick-arrow {
    /* display: none !important; */
    top: 100%;
  }

  .slick-slider .slick-prev {
    left: 30%;
  }
  
  .slick-slider .slick-next {
    right: 30%;
  } 

  .slick-slider .related-post {
    /* margin-bottom: 28px; */
  }
}